Red Hat Certificate System 9.4

Certificate details

Status archived
Valid from 09.04.2019
Valid until 31.03.2022
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Manufacturer Red Hat, Inc.
Category Other Devices and Systems
Security level N/A
Protection profiles
Maintenance updates Red Hat Certificate System 9.4 batch update 3 (31.03.2021) Certification report Security target

Certificate

Extracted keywords

Certificates
CCEVS-VR-VID10831-2019
Evaluation facilities
Gossamer Security

Certification report

Extracted keywords

Asymmetric Algorithms
ECC
Protocols
TLS
Libraries
NSS

Vendor
Thales

Certificates
CCEVS-VR-VID10831-2019
Evaluation facilities
Gossamer Security

Frontpage

Certificate ID Dated: Version: | CCEVS-VR-VID10831-2019 April 9, 2019 1.0 | CCEVS-VR-VID10831-2019 April 9, 2019 1.0 |
Certified item ## Red Hat, Inc. Red Hatยฎ Certificate System 9.4
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC-SHA-256
Asymmetric Algorithms
ECDHE, ECDSA, ECC, Diffie-Hellman, DH, DHE, DSA
Hash functions
SHA-1, SHA-256, SHA-384
Schemes
MAC, Key Exchange
Protocols
SSL 2.0, SSL 3.0, TLS, TLS 1.2, TLS 1.1, TLS 1.0
Randomness
DRBG, RBG
Libraries
NSS
Elliptic Curves
P-256, P-384, P-521, secp256r1, secp384r1, secp521r1
Block cipher modes
CBC, GCM
TLS cipher suites
TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

Vendor
Thales

Security level
EAL 1
Claims
OE.AUDIT_GENERATION, OE.AUDIT_RETENTION, OE.AUDIT_REVIEW, OE.AUDIT_STORAGE, OE.CERT_REPOSITORY, OE.CERT_REPOSITORY_SEARCH, OE.CRYPTOGRAPHY, OE.KEY_ARCHIVAL, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.PUBLIC_KEY_PROTECTION, OE.SESSION_PROTECTION_LOCAL, OE.SESSION_PROTECTION_REMOTE, OE.TOE_ADMINISTRATION, OE.TRUSTED_ADMIN, OE.TRUSTED_PLATFORM
Security Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.1, ALC_CMS.2, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_ADP_EXT, FAU_GCR_EXT, FAU_STG_EXT, FAU_GEN, FAU_SAR, FAU_STG.1, FAU_STG, FAU_ADP_EXT.1, FAU_ADP_EXT.1.1, FAU_GCR_EXT.1, FAU_GCR_EXT.1.1, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.3, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FAU_STG.4, FAU_STG.4.1, FAU_STG_EXT.1, FAU_STG_EXT.1.1, FAU_GEN.1.2, FCO_NRO_EXT, FCO_NRR_EXT, FCO_NRO_EXT.2, FCO_NRR_EXT.2, FCO_NRO_EXT.2.1, FCO_NRO_EXT.2.2, FCO_NRO_EXT.2.3, FCO_NRO_EXT.2.4, FCO_NRO_EXT.2.5, FCO_NRR_EXT.2.1, FCS_CKM, FCS_COP, FCS_CDP_EXT, FCS_STG_EXT, FCS_TLSC_EXT, FCS_TLSS_EXT, FCS_CKM_EXT, FCS_COP.1, FCS_RBG_EXT, FCS_CDP_EXT.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_STG_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.2, FCS_CDP_EXT.1.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.4.1, FCS_CKM_EXT.4.2, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_STG_EXT.1.1, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.2.2, FCS_TLSC_EXT.2.3, FCS_TLSC_EXT.2.4, FCS_TLSC_EXT.2.5, FCS_TLSS_EXT.2.1, FCS_TLSS_EXT.2.2, FCS_TLSS_EXT.2.3, FCS_TLSS_EXT.2.4, FCS_TLSS_EXT.2.5, FCS_TLSS_EXT.2.6, FCS_RGB_EXT.1, FDP_ACC.1, FDP_CER_EXT, FDP_CRL_EXT, FDP_CSI_EXT, FDP_ITT, FDP_RIP, FDP_CER_EXT.1, FDP_CER_EXT.2, FDP_CER_EXT.3, FDP_CRL_EXT.1, FDP_CSI_EXT.1, FDP_RIP.1, FDP_CER_EXT.1.1, FDP_CER_EXT.1.2, FDP_CER_EXT.1.3, FDP_CER_EXT.2.1, FDP_CER_EXT.3.1, FDP_CRL_EXT.1.1, FDP_CSI_EXT.1.1, FDP_CSI_EXT.1.2, FDP_ITT.1, FDP_ITT.1.1, FDP_RIP.1.1, FIA_CMC_EXT, FIA_UAU_EXT, FIA_UIA_EXT, FIA_CMCS_EXT, FIA_ENR_EXT, FIA_AFL.1, FIA_CMCS_EXT.1, FIA_ENR_EXT.1, FIA_UAU_EXT.1, FIA_CMC_EXT.1, FIA_CMCS_EXT.1.1, FIA_CMCS_EXT.1.2, FIA_CMCS_EXT.1.3, FIA_CMCS_EXT.1.4, FIA_CMCS_EXT.1.5, FIA_ENR_EXT.1.1, FIA_UAU_EXT.1.1, FIA_UIA_EXT.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA_EXT.1.3, FMT_MOF.1, FMT_MTD, FMT_SMF, FMT_SMR, FMT_MTD.1, FMT_SMR.2, FMT_MTD.1.1, FMT_SMF.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_KST_EXT, FPT_SKP_EXT, FPT_SKY_EXT.1, FPT_TUD_EXT, FPT_FLS, FPT_ITT, FPT_RCV, FPT_STM, FPT_FLS.1, FPT_ITT.1, FPT_KST_EXT.1, FPT_KST_EXT.2, FPT_RCV.1, FPT_SKP_EXT.1, FPT_STM.1, FPT_TUD_EXT.1, FPT_FLS.1.1, FPT_ITT.1.1, FPT_KST_EXT.1.1, FPT_KST_EXT.2.1, FPT_RCV.1.1, FPT_SKP_EXT.1.1, FPT_STM.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FTA_SSL, FTA_TAB, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10831-2019

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.2, ATE_IND.1, AVA_VAN.1

Scheme data

Product Red Hat Certificate System 9.4
Id CCEVS-VR-VID10831
URL https://www.niap-ccevs.org/products/10831
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10831/
Certification Date 09.04.2019
Expiration Date 31.03.2022
Category Certificate Authority
Categories
  • Certificate Authority
Vendor Red Hat, Inc.
Evaluation Facility Gossamer Security Solutions
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_10831-ci.pdf",
  "dgst": "4b954d59f61d69a6",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10831-2019",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "9.4"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "3e51a98255611123"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10831/",
      "categories": [
        "Certificate Authority"
      ],
      "category": "Certificate Authority",
      "certification_date": "2019-04-09",
      "evaluation_facility": "Gossamer Security Solutions",
      "expiration_date": "2022-03-31",
      "id": "CCEVS-VR-VID10831",
      "product": "Red Hat Certificate System 9.4",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10831",
      "vendor": "Red Hat, Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": [
      {
        "_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
        "maintenance_date": "2021-03-31",
        "maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10831-add1.pdf",
        "maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10831-st.pdf",
        "maintenance_title": "Red Hat Certificate System 9.4 batch update 3"
      }
    ]
  },
  "manufacturer": "Red Hat, Inc.",
  "manufacturer_web": "https://www.redhat.com",
  "name": "Red Hat Certificate System 9.4",
  "not_valid_after": "2022-03-31",
  "not_valid_before": "2019-04-09",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_10831-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10831-2019": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20190411101216-04\u002700\u0027",
      "/ModDate": "D:20190411101216-04\u002700\u0027",
      "/Producer": "iText 2.1.0 (by lowagie.com)",
      "pdf_file_size_bytes": 178626,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_10831-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "Dated: Version: | CCEVS-VR-VID10831-2019 April 9, 2019 1.0 | CCEVS-VR-VID10831-2019 April 9, 2019 1.0 |",
        "cert_item": "## Red Hat, Inc. Red Hat\u00ae Certificate System 9.4",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 1
          }
        }
      },
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10831-2019": 2
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "NSS": {
          "NSS": 6
        }
      },
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 6
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 1
        },
        "PKCS": {
          "PKCS#11": 1
        },
        "RFC": {
          "RFC 5280": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Thales": {
          "Thales": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20190411095940-04\u002700\u0027",
      "/ModDate": "D:20190411095940-04\u002700\u0027",
      "pdf_file_size_bytes": 692221,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 17
    },
    "st_filename": "st_10831-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 6
          },
          "ECDH": {
            "ECDHE": 3
          },
          "ECDSA": {
            "ECDSA": 16
          }
        },
        "FF": {
          "DH": {
            "DH": 1,
            "DHE": 1,
            "Diffie-Hellman": 2
          },
          "DSA": {
            "DSA": 2
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "OE": {
          "OE.AUDIT_GENERATION": 1,
          "OE.AUDIT_RETENTION": 1,
          "OE.AUDIT_REVIEW": 1,
          "OE.AUDIT_STORAGE": 1,
          "OE.CERT_REPOSITORY": 1,
          "OE.CERT_REPOSITORY_SEARCH": 1,
          "OE.CRYPTOGRAPHY": 1,
          "OE.KEY_ARCHIVAL": 1,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.PHYSICAL": 1,
          "OE.PUBLIC_KEY_PROTECTION": 1,
          "OE.SESSION_PROTECTION_LOCAL": 1,
          "OE.SESSION_PROTECTION_REMOTE": 1,
          "OE.TOE_ADMINISTRATION": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.TRUSTED_PLATFORM": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1,
          "ADV_FSP.1": 9
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 14,
          "AGD_PRE": 1,
          "AGD_PRE.1": 6
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 4,
          "ALC_CMS": 1,
          "ALC_CMS.1": 1,
          "ALC_CMS.2": 4
        },
        "ATE": {
          "ATE_IND": 1,
          "ATE_IND.1": 5
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 9
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ADP_EXT": 2,
          "FAU_ADP_EXT.1": 3,
          "FAU_ADP_EXT.1.1": 1,
          "FAU_GCR_EXT": 2,
          "FAU_GCR_EXT.1": 3,
          "FAU_GCR_EXT.1.1": 1,
          "FAU_GEN": 2,
          "FAU_GEN.1": 3,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 3,
          "FAU_GEN.2.1": 1,
          "FAU_SAR": 3,
          "FAU_SAR.1": 2,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.3": 2,
          "FAU_SAR.3.1": 1,
          "FAU_STG": 1,
          "FAU_STG.1": 6,
          "FAU_STG.4": 2,
          "FAU_STG.4.1": 1,
          "FAU_STG_EXT": 2,
          "FAU_STG_EXT.1": 2,
          "FAU_STG_EXT.1.1": 1
        },
        "FCO": {
          "FCO_NRO_EXT": 2,
          "FCO_NRO_EXT.2": 3,
          "FCO_NRO_EXT.2.1": 1,
          "FCO_NRO_EXT.2.2": 1,
          "FCO_NRO_EXT.2.3": 1,
          "FCO_NRO_EXT.2.4": 1,
          "FCO_NRO_EXT.2.5": 1,
          "FCO_NRR_EXT": 2,
          "FCO_NRR_EXT.2": 3,
          "FCO_NRR_EXT.2.1": 1
        },
        "FCS": {
          "FCS_CDP_EXT": 6,
          "FCS_CDP_EXT.1": 1,
          "FCS_CDP_EXT.1.1": 2,
          "FCS_CKM": 19,
          "FCS_CKM.1": 1,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 1,
          "FCS_CKM.2.1": 1,
          "FCS_CKM_EXT": 4,
          "FCS_CKM_EXT.4": 1,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_CKM_EXT.4.2": 1,
          "FCS_COP": 1,
          "FCS_COP.1": 48,
          "FCS_COP.1.1": 7,
          "FCS_RBG_EXT": 5,
          "FCS_RBG_EXT.1": 3,
          "FCS_RBG_EXT.1.1": 2,
          "FCS_RBG_EXT.1.2": 2,
          "FCS_RGB_EXT.1": 1,
          "FCS_STG_EXT": 2,
          "FCS_STG_EXT.1": 3,
          "FCS_STG_EXT.1.1": 1,
          "FCS_TLSC_EXT": 2,
          "FCS_TLSC_EXT.2": 3,
          "FCS_TLSC_EXT.2.1": 1,
          "FCS_TLSC_EXT.2.2": 1,
          "FCS_TLSC_EXT.2.3": 1,
          "FCS_TLSC_EXT.2.4": 1,
          "FCS_TLSC_EXT.2.5": 1,
          "FCS_TLSS_EXT": 2,
          "FCS_TLSS_EXT.2": 3,
          "FCS_TLSS_EXT.2.1": 1,
          "FCS_TLSS_EXT.2.2": 1,
          "FCS_TLSS_EXT.2.3": 1,
          "FCS_TLSS_EXT.2.4": 1,
          "FCS_TLSS_EXT.2.5": 1,
          "FCS_TLSS_EXT.2.6": 1
        },
        "FDP": {
          "FDP_ACC.1": 3,
          "FDP_CER_EXT": 6,
          "FDP_CER_EXT.1": 3,
          "FDP_CER_EXT.1.1": 1,
          "FDP_CER_EXT.1.2": 1,
          "FDP_CER_EXT.1.3": 1,
          "FDP_CER_EXT.2": 3,
          "FDP_CER_EXT.2.1": 1,
          "FDP_CER_EXT.3": 3,
          "FDP_CER_EXT.3.1": 1,
          "FDP_CRL_EXT": 2,
          "FDP_CRL_EXT.1": 3,
          "FDP_CRL_EXT.1.1": 1,
          "FDP_CSI_EXT": 2,
          "FDP_CSI_EXT.1": 6,
          "FDP_CSI_EXT.1.1": 1,
          "FDP_CSI_EXT.1.2": 1,
          "FDP_ITT": 1,
          "FDP_ITT.1": 2,
          "FDP_ITT.1.1": 1,
          "FDP_RIP": 1,
          "FDP_RIP.1": 3,
          "FDP_RIP.1.1": 1
        },
        "FIA": {
          "FIA_AFL.1": 1,
          "FIA_CMCS_EXT": 1,
          "FIA_CMCS_EXT.1": 5,
          "FIA_CMCS_EXT.1.1": 1,
          "FIA_CMCS_EXT.1.2": 1,
          "FIA_CMCS_EXT.1.3": 1,
          "FIA_CMCS_EXT.1.4": 1,
          "FIA_CMCS_EXT.1.5": 1,
          "FIA_CMC_EXT": 1,
          "FIA_CMC_EXT.1": 2,
          "FIA_ENR_EXT": 1,
          "FIA_ENR_EXT.1": 3,
          "FIA_ENR_EXT.1.1": 1,
          "FIA_UAU_EXT": 2,
          "FIA_UAU_EXT.1": 3,
          "FIA_UAU_EXT.1.1": 1,
          "FIA_UIA_EXT": 2,
          "FIA_UIA_EXT.1": 4,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1,
          "FIA_UIA_EXT.1.3": 1
        },
        "FMT": {
          "FMT_MOF.1": 23,
          "FMT_MTD": 1,
          "FMT_MTD.1": 3,
          "FMT_MTD.1.1": 1,
          "FMT_SMF": 1,
          "FMT_SMF.1": 2,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 1,
          "FMT_SMR.2": 3,
          "FMT_SMR.2.1": 3,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_FLS": 1,
          "FPT_FLS.1": 3,
          "FPT_FLS.1.1": 1,
          "FPT_ITT": 1,
          "FPT_ITT.1": 3,
          "FPT_ITT.1.1": 1,
          "FPT_KST_EXT": 4,
          "FPT_KST_EXT.1": 3,
          "FPT_KST_EXT.1.1": 1,
          "FPT_KST_EXT.2": 3,
          "FPT_KST_EXT.2.1": 1,
          "FPT_RCV": 1,
          "FPT_RCV.1": 3,
          "FPT_RCV.1.1": 1,
          "FPT_SKP_EXT": 2,
          "FPT_SKP_EXT.1": 3,
          "FPT_SKP_EXT.1.1": 1,
          "FPT_SKY_EXT.1": 5,
          "FPT_STM": 1,
          "FPT_STM.1": 3,
          "FPT_STM.1.1": 1,
          "FPT_TUD_EXT": 2,
          "FPT_TUD_EXT.1": 3,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1,
          "FPT_TUD_EXT.1.4": 1
        },
        "FTA": {
          "FTA_SSL": 2,
          "FTA_SSL.3": 3,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 3,
          "FTA_SSL.4.1": 1,
          "FTA_TAB": 1,
          "FTA_TAB.1": 4,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 1,
          "FTP_ITC.1": 3,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 1,
          "FTP_TRP.1": 3,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 2
        },
        "GCM": {
          "GCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "NSS": {
          "NSS": 45
        }
      },
      "crypto_protocol": {
        "TLS": {
          "SSL": {
            "SSL 2.0": 1,
            "SSL 3.0": 1
          },
          "TLS": {
            "TLS": 86,
            "TLS 1.0": 1,
            "TLS 1.1": 2,
            "TLS 1.2": 2
          }
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 3
        },
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 12,
          "P-384": 12,
          "P-521": 12,
          "secp256r1": 4,
          "secp384r1": 4,
          "secp521r1": 3
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 6
          },
          "SHA2": {
            "SHA-256": 9,
            "SHA-384": 6
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 2
        },
        "RNG": {
          "RBG": 4
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 3,
          "FIPS 180-4": 2,
          "FIPS 186-4": 13,
          "FIPS 197": 1,
          "FIPS 198-1": 1,
          "FIPS 2638": 1,
          "FIPS PUB 186-4": 9
        },
        "NIST": {
          "NIST SP 800-38A": 2,
          "NIST SP 800-38D": 1,
          "NIST SP 800-38F": 1,
          "NIST SP 800-57": 2,
          "SP 800-38A": 1,
          "SP 800-38F": 1,
          "SP 800-56A": 2,
          "SP 800-90A": 2
        },
        "PKCS": {
          "PKCS#11": 5
        },
        "RFC": {
          "RFC 2818": 1,
          "RFC 2986": 2,
          "RFC 3268": 6,
          "RFC 4346": 2,
          "RFC 4492": 12,
          "RFC 5246": 8,
          "RFC 5272": 1,
          "RFC 5273": 1,
          "RFC 5280": 7,
          "RFC 5288": 6,
          "RFC 5289": 24,
          "RFC 5474": 1,
          "RFC 6125": 1,
          "RFC 6402": 3,
          "RFC 6955": 1,
          "RFC 6960": 4
        },
        "X509": {
          "X.509": 4
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 19
          }
        },
        "constructions": {
          "MAC": {
            "HMAC-SHA-256": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 3,
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 3,
          "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 3,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 3,
          "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 3,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 3,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 3,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 3,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 3
        }
      },
      "vendor": {
        "Thales": {
          "Thales": 4
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20190411095814-04\u002700\u0027",
      "/ModDate": "D:20190411095814-04\u002700\u0027",
      "pdf_file_size_bytes": 1464525,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 46
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_ca_v2.1.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_10831-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_10831-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "d4f8bec8f0c1db00bca822720454e0e83436474ac1b0fb4c2c32df309ab1d2a3",
      "source_hash": "cd23cdc498707a6ba11905746daaa91c5fd764ac0547ae4b2774a9dee2b088b1",
      "txt_hash": "e1ddd0ee116110f7bc2139eab5a806742adc7822819d3b98538b20e5e1126de9"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "75a30bdb9224f1631b058c95dd1953b414fec787bbf7a05c63f252af03d50441",
      "source_hash": "7616fa1ff05cc15cd92251d8f00a2adb61a643d3bb10965ed8bc7106f254d8e8",
      "txt_hash": "b180c8feadd37b2dc1e4fe19a00054ebf2e3dac3e77b30a54f9e329bd81c150f"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "bff617f7691db55961ce9b274b72d6939377de94539d99949c2f29316d13a4d7",
      "source_hash": "1363c64dafc8cd041e36e5cb070fb099963cbdc4a58e4c4dc6d2b46fb2475f80",
      "txt_hash": "ddbfe4046c08f77e5d928efe5e586f77e958ebd978bac3310c425c6be2702f2f"
    }
  },
  "status": "archived"
}